
html {
    height: 100%;
}
body {
    background: #fff none repeat scroll 0 0;
    font-family: open sans;
    font-size: 12px;
    height: 100%;
    margin: 0 auto;
    overflow-x: hidden;
    width: 100%;
}
#awads-scene {
    position: absolute;
    bottom: 0px;
    max-width: 35%;
    left: 3%;
    bottom: 3%;
	z-index:99;
}
.bonkers {
    margin-top: 55px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.homebox4home .twitter{
max-width: 90%;
    margin: 0 auto;
}
.homebox4home .home2 {
    position: relative;
    height: auto;
    padding: 200px 0px;
    padding-bottom: 0px;
}
.homebox4home{
padding-bottom:150px !important;
}
@media screen and (max-width: 1280px) {
.bx-wrapper {
    bottom: 0px !important;
}
}
#playlinkimobile {
    padding: 50px 0;
}
#playlinkimobile .playlinkmobile {
    background: red none repeat scroll 0 0;
    border-radius: 6px;
    color: #fff;
    display: block;
    font-size: 30px;
    margin: 10px auto;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    width: 80%;
}
#twitter-widget-0{
padding-top:70px !important;
}
#twitterhome {
    background: #4562a4 url("img/twitterbg.jpg") no-repeat fixed center center;
    padding: 100px 0;
}
.twitterwidget {
    text-align: center;
}
.bx-wrapper {
    background: #fff none repeat scroll 0 0;
    bottom: 150px;
    position: absolute !important;
	padding:10px 0px !important;
    z-index: -1 !important;
}
.tabcontent iframe {
    height: auto !important;
    min-height: 450px;
    width: 100%;
}
.nivo-lightbox-overlay {
    z-index: 9999998 !important;
}
.nivo-lightbox-wrap iframe {
    width: 100%;
}
.responsive-tabs-wrapper {
    border-top: 1px solid #7797ff !important;
}
.responsive-tabs .responsive-tabs__heading {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: #0f2eaa url("img/icoarplay.png") no-repeat scroll 20px 60px !important;
    border-bottom: 1px solid #2953dd !important;
    border-image: none !important;
    border-left: 1px solid #2953dd !important;
    border-right: 1px solid #2953dd !important;
    border-top: 0 none;
    color: #fff !important;
    font-weight: bold !important;
    padding: 20px !important;
    text-transform: uppercase !important;
}
.responsive-tabs .responsive-tabs__heading:hover {
    background: #051e70 url("img/icoarplay.png") no-repeat scroll 20px 2px !important;
    text-indent: 20px;
}
.responsive-tabs .responsive-tabs__panel {
    border: 1px solid #2953dd !important;
}
#home2fix h2 {
    border-bottom: 0 none;
    font-size: 65px;
    margin-top: 0;
}
#home2fix p {
    font-size: 30px;
    line-height: 75px;
}
#contpaddingfix {
    padding: 0;
    width: 95%;
}
.homebox4fix {
    background: transparent none repeat scroll 0 0 !important;
    min-height: 400px !important;
    padding: 50px 0 !important;
}
#home2fix {
    height: auto;
    position: relative;
}
#danecontact {
}
.trescpostronacont {
    background: #091047 url("img/bghead4.jpg") no-repeat scroll center bottom !important;
}
@media screen and (max-height: 700px) {
#homebox4 {
    /*background-position: center center !important;*/
}
}
@media screen and (max-height: 600px) {
.scrolldown {
    display: none !important;
}
}
.adresdolp {
    display: block;
    font-size: 30px;
    padding-bottom: 20px;
}
.home2 p a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.nawconthome {
    position: absolute !important;
    text-align: center;
    width: auto;
}
.indexnawfix {
    position: absolute;
}
.tresccont.fixnij {
    padding-top: 139px;
}
.mobilehead1 {
    background: transparent url("img/mobileheadbg.jpg") repeat scroll center bottom !important;
}
.fixnawi {
    position: relative;
    z-index: 9999;
}
.scrolldown {
    background: transparent url("img/sarrow1.png") repeat-y scroll center center;
    border: 2px solid #fff;
    border-radius: 40px;
    bottom: 50px;
    color: #fff;
    display: block;
    left: 50%;
    margin-left: -35px;
    padding: 30px 25px;
    position: absolute;
    text-decoration: none;
    width: 10px;
    z-index: 999;
}
.scrolldown:hover {
    border: 2px solid red;
}
.scrollend {
    background: transparent url("img/sarrow2.png") repeat-y scroll center center;
}
#scrolldown:hover {
}
#paralax3 {
    background: transparent url("img/paralax3.png") repeat-y scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}
#paralax4 {
    background: transparent url("img/paralax4.png") repeat-y scroll right center;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}
#paralax5 {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
	z-index:-1;
}
#paralax6 {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
	z-index:-1;
}
#planetkicont {
    bottom: 0;
    display: block;
    height: 465px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
@media not all {
video.fillWidth {
    width: 140%;
}
}
.home2 {
    bottom: 0;
    display: block;
    height: 460px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
#makeMeScrollable.animuj {
    opacity: 0;
}
.nawcont {
    position: relative;
    z-index: 999;
}
.logocont {
    bottom: 0;
    display: block;
    height: 211px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 219px;
}
.logoghost {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 219px;
    z-index: 9;
}
.boxnavid {
    padding-bottom: 50px;
    padding-top: 20px;
}
.mejs-overlay-button {
    background: rgba(0, 0, 0, 0) url("img/playbig.png") no-repeat scroll center center / 87% auto !important;
}
.wp-video {
    margin: 0 auto;
    padding: 30px 0;
}
#makeMeScrollable.animujgo {
    opacity: 1;
}
.img {
    border: 0 none;
}
.playlink1.animuj {
    margin-left: -200px;
    opacity: 0;
}
.homek1.animuj {
    margin-top: -100px;
    opacity: 0;
}
.homek1.animujgo {
    margin-top: 0;
    opacity: 1;
}
.playlink2.animuj {
    margin-right: -200px;
    opacity: 0;
}
.nawigacja.fixnij {
    background: #2354a8 url("img/bghead4.jpg") repeat scroll center center;
    box-shadow: 0 0 12px #000;
    left: 0;
    padding: 1px 0;
    position: fixed;
    top: 0 !important;
    width: 100%;
    z-index: 9999;
}
.playlink1 {
    float: left;
}
.playlink2 {
    float: right;
}
.nawigacja.fixnij .menu-menuglowne-container {
    display: block;
    margin: 0 auto;
    max-width: 800px;
}
.nawigacja.fixnij ul {
    float: right;
    margin: 0 auto;
    max-width: 1100px;
}
.nawigacja.fixnij ul li {
    display: inline-block;
}
.nawigacja.fixnij ul li a {
    border-right: 0 solid #0d3cc9;
    clear: both;
    display: inline-block;
    float: none;
    font-size: 24px;
    margin-bottom: -1px;
    margin-left: -3px;
    padding: 10px 25px;
    text-shadow: none;
}
.nawigacja.fixnij ul li a:hover {
    background: #2258ab none repeat scroll 0 0;
    color: #fff;
}
#pop1 {
}
.popcont {
    background: #000 none repeat scroll 0 0;
}
.pagefix {
    position: relative !important;
}
.pagefix ul li {
}
.pagefix ul li a {
    padding: 0 23px !important;
}
.sep {
    background: rgba(0, 0, 0, 0) url("img/sep.png") no-repeat scroll center center;
    height: 120px;
    margin-top: -60px;
    position: absolute;
    width: 100%;
}
.sepred {
    background: rgba(0, 0, 0, 0) url("img/sepred.png") no-repeat scroll center center;
    height: 120px;
    margin-top: -111px;
    position: absolute;
    width: 100%;
}
.sep2 {
    background: rgba(0, 0, 0, 0) url("img/sep.png") no-repeat scroll center center;
    height: 120px;
    margin-top: -111px;
    position: absolute;
    width: 100%;
}
#pagescroll {
    background: rgba(0, 0, 0, 0) url("img/scroll1.png") repeat scroll 0 0;
    height: 360px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
#pagescroll2 {
    background: rgba(0, 0, 0, 0) url("img/scroll2.png") repeat scroll 0 0;
    height: 360px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#pagescroll3 {
    background: rgba(0, 0, 0, 0) url("img/scroll1.png") repeat scroll 0 0;
    height: 360px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
#titlepod {
    border-bottom: 0 solid #fff;
    border-top: 1px solid #fff;
    margin-top: 0;
    min-height: 175px;
    overflow: hidden;
    padding: 30px 0 0;
    position: relative;
    z-index: 99;
}
.cubep {
    display: block;
    height: auto;
    margin: 80px auto 0;
    width: 120px;
}
#tri {
    height: 43px;
    margin: 0 auto -43px;
    position: relative;
    width: 85px;
    z-index: 99;
}
.nawigacja.fixnij .logoshow {
    left: 5%;
    margin-top: 0;
    opacity: 1;
    position: fixed;
    top: 0;
}
.logoshow {
    margin-top: -10%;
    opacity: 0;
    position: absolute;
    z-index: 999;
}
.logoshow img {
}
.pagetitle {
    border-bottom: 0 solid #fff;
    border-top: 0 solid #fff;
    color: #fff;
    font-family: pacifico;
    font-size: 94px;
    font-weight: normal;
    margin: -175px 0 0;
    text-align: center;
    text-shadow: 3px 2px 0 #001485;
}
.home2 p span {
    background: red none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 14px;
    font-size: 20px !important;
    margin-right: 15px;
    padding: 15px 28px;
}
.home2 p a:nth-child(1) span {
    background: transparent url("img/icomail.png") no-repeat scroll 15px center;
    padding-left: 75px;
}
.home2 p span:hover {
    background-color: red !important;
    border: 1px solid red;
}
.home2 p a:nth-child(2) span {
    background: transparent url("img/icotel.png") no-repeat scroll 25px center;
    padding-left: 75px;
}
.home2 p a:nth-child(3) span {
    background: transparent url("img/icotweet.png") no-repeat scroll 23px center;
    padding-left: 75px;
}
.home2 p a:nth-child(4) span {
    background: transparent url("img/icofb.png") no-repeat scroll 10px center;
    padding-left: 75px;
}
#playlinki {
    margin: 25% auto 0;
    max-width: 90%;
    z-index: 999;
}
.videolink {
    background: rgba(0, 0, 0, 0) url("img/linkplay.png") no-repeat scroll center center;
    display: inline-block;
    height: 200px;
    position: relative;
    width: 200px;
    z-index: 9;
}
.playlink1 span {
    background: rgba(0, 0, 0, 0) url("img/play1.png") no-repeat scroll center bottom;
    display: block;
    height: 177px;
    margin-left: 0;
    margin-top: -130px;
    pointer-events: none;
    position: absolute;
    width: 200px;
    z-index: 99;
}
.playlink2 span {
    background: rgba(0, 0, 0, 0) url("img/play2.png") no-repeat scroll center bottom;
    display: block;
    height: 177px;
    margin-left: 0;
    margin-top: -130px;
    pointer-events: none;
    position: absolute;
    width: 200px;
    z-index: 99;
}
.iconsmall {
    margin-left: 25px;
    margin-top: 125px;
    position: absolute;
}
p.planetka span {
    background: rgba(0, 0, 0, 0) url("img/planetglow.png") no-repeat scroll center center / 100% 100%;
    display: block;
    height: 105%;
    width: 100%;
}
.scrollingHotSpotLeft {
    opacity: 0 !important;
}
.scrollingHotSpotRight {
    opacity: 0 !important;
}
p.planetka {
    border: 9px solid red;
    border-radius: 100px;
    box-shadow: 0 0 30px red;
    height: 170px;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 170px;
}
#makeMeScrollable {
    height: 300px !important;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
    width: 100%;
}
.planet {
    color: #fff;
    float: left;
    font-family: Titillium Web;
    font-size: 24px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 50px 60px;
    padding: 30px 0;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
.planet:hover p.planetka {
    border: 9px solid #fff !important;
    box-shadow: 0 0 30px #fff !important;
}
.planet:hover p.planetka span {
}
.planet img {
    border-radius: 35px;
    padding: 5px;
    width: 50px;
}
.planet:hover {
}
#paralax {
    background: rgba(0, 0, 0, 0) url("img/paralax1.png") no-repeat scroll center bottom;
    height: 1800px;
    position: absolute;
    width: 100%;
    z-index: 2;
}
#paralax2 {
    background: rgba(0, 0, 0, 0) url("img/paralax2.png") no-repeat scroll center bottom;
    height: 2000px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.home2 h2 {
    font-family: pacifico;
    font-size: 75px;
    font-weight: normal;
    line-height: 60px;
    margin-bottom: 35px;
    margin-top: 60px;
    padding-bottom: 30px;
}
.home2 p {
    line-height: 80px;
    margin: 0 auto;
    max-width: 95%;
}
.home1 {
    bottom: 0;
    display: block;
    height: 520px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 500px;
    z-index: 9;
}
.home1 h2 {
    font-family: pacifico;
    font-size: 60px;
    font-weight: normal;
    line-height: 60px;
    margin-top: 0;
}
.home1 p {
    font-size: 15px;
}
.home1 a {
    background: rgba(0, 0, 0, 0) url("img/icoar.png") no-repeat scroll center -25px;
    border: 1px solid #fff;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-family: Titillium Web;
    margin-top: 20px;
    padding: 8px 40px;
    text-decoration: none;
}
.home1 a span {
    font-size: 21px !important;
    font-weight: bold;
    text-transform: lowercase;
}
.home1 a:hover {
    background: red url("img/icoar.png") no-repeat scroll center 15px;
    border: 1px solid red;
}
.home1 a:hover span {
    opacity: 0;
}
video.fillWidth {
    background: transparent none repeat scroll 0 0;
    margin: auto !important;
    opacity: 1;
    width: 100%;
}
#go-to-top {
    background: #ffaf3e none repeat scroll 0 0;
    border-radius: 9px;
    box-shadow: 0 4px 0 #ff8b45;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-top: 55px;
    padding: 8px 30px;
    text-decoration: none;
}
#trescpostrona {
    background: #021830 url("img/bghead3.jpg") no-repeat fixed center bottom;
    padding: 50px 0;
}
.contpadding {
    color: #fff;
    margin: 0 auto;
    padding: 0 3% 10px;
    width: 80%;
}
.contpadding h2, h3, h4 {
    color: #fff;
    line-height: 40px;
}
.contpadding h2 {
    border-bottom: 1px solid #0072ff;
    font-size: 30px;
    font-weight: normal;
    padding-bottom: 20px;
}
.contpadding h3 {
    font-size: 18px;
    font-weight: normal;
}
.contpadding h4 {
}
.contpadding p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
}
.contpadding a {
    color: #00aeff;
}
.contpadding a:hover {
}
.contpadding ul {
}
.contpadding ul li {
    color: #fff;
    font-size: 13px;
    line-height: 23px;
}
.contpadding ol {
}
.contpadding ol li {
    color: #555;
    font-size: 13px;
    line-height: 23px;
}
.tresccont {
    padding-top: 100px;
    position: relative;
}
#homebox1 {
    background: #02162e none repeat scroll 0 0;
    height: 100vh;
    position: relative;
    z-index: 1;
}
#homeboxmobile1 {
    background: #00354c none repeat scroll 0 0;
    color: #fff;
    margin-top: 0;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
#homebox2 {
    background: #02162e url("img/bghead2.jpg") no-repeat scroll center bottom;
    color: #fff;
    margin-top: 0;
    min-height: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 9;
}
#homebox3 h2 {
    font-family: pacifico;
    font-size: 54px;
    font-weight: normal;
    margin-top: 0;
}
#homebox3 {
    background: #021830 url("img/bghead3.jpg") no-repeat scroll center bottom / 100% auto;
    color: #fff;
    min-height: 100%;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 9;
}
#homebox4 {
    background: #091047 url("img/bghead4.jpg") no-repeat scroll center bottom;
    color: #fff;
    min-height: 100%;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 9;
}
.floatfix {
    clear: both;
}
.pad {
    margin: 0 auto;
}
.szer {
    max-width: 1100px;
    width: 100%;
}
.logo {
    border: 0 none;
    opacity: 1;
    pointer-events: none;
    z-index: 9;
}
.logo img {
}
.nawigacja {
    opacity: 1;
    padding-top: 35px;
    position: relative;
    top: auto !important;
    z-index: 9;
}
#stopka {
    background: #013274 url("img/footerbg.jpg") no-repeat scroll center top;
    padding: 30px 0;
}
#stopka .stopka {
    color: #fff;
    float: left;
    margin: 10px 3% 20px;
    width: 27%;
}
.nawigacja ul {
    float: right;
    margin: 0;
    padding: 0;
}
.stopka h3 {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    margin-top: 0;
}
.stopka p {
    color: #a8caff;
}
#catapult-cookie-bar {
    background-color: #ee0000 !important;
    border-radius: 30px;
    bottom: 0;
    color: #fff !important;
    direction: ltr;
    display: none;
    left: 0;
    margin-bottom: 1% !important;
    margin-left: 5%;
    max-width: 40%;
    min-height: 30px;
    padding: 5px 11px 4px !important;
    position: fixed;
    text-align: left;
    width: auto !important;
    z-index: 99999;
}
#catapultCookie {
    background: #a50002 url("img/icocookieok.png") no-repeat scroll center center !important;
    border-radius: 40px !important;
    color: #0060d1 !important;
    margin: 0 6px 0 20px !important;
    padding: 7px 13px !important;
}
#catapultCookie:hover {
}
#catapult-cookie-bar a {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #a50002 !important;
    background-image: url("img/icocookiesmore.png") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border: 2px solid #a50002;
    border-radius: 40px;
    color: #0043ff !important;
    padding: 8px 14px !important;
    text-decoration: none;
}
#catapult-cookie-bar a:hover {
}
.contpadding p img {
    height: auto;
    max-width: 100%;
}
.nawigacja ul li {
    display: inline-block;
    list-style: outside none none;
}
.nawigacja ul li a {
    color: #fff;
    font-family: pacifico;
    font-size: 33px;
    font-weight: normal;
    padding: 0 44px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
}
.home1 table {
    padding-top: 50px;
    width: 100%;
}
.home1 table td {
    width: 50%;
}
.home1 table td img {
    height: auto;
    width: 100px;
}
.mejs-container {
    height: auto !important;
    padding-top: 57%;
    width: 100% !important;
}
.mejs-overlay, .mejs-poster {
    height: 100% !important;
    width: 100% !important;
}
.mejs-mediaelement video {
    bottom: 0;
    height: 100% !important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100% !important;
}
.mejs-container .mejs-controls {
    background: red none repeat scroll 0 0 !important;
}
.mejs-container, .mejs-embed, .mejs-embed body {
    background: transparent none repeat scroll 0 0 !important;
}
.nawigacja ul li a:hover {
    color: red;
}
.responsive-tabs .responsive-tabs__panel {
    background: #051e70 none repeat scroll 0 0 !important;
}
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active {
    background: #0f2eaa url("img/icoarplay.png") no-repeat scroll 20px 60px !important;
    border: 0 solid #2953dd !important;
}
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.responsive-tabs .responsive-tabs__heading::after {
    border-top: medium none !important;
}
.responsive-tabs .responsive-tabs__heading--active::after, .responsive-tabs .responsive-tabs__heading--active::after {
    border-bottom: medium none !important;
}
.nawigacja ul li ul {
    border-top: 5px solid #022e62;
    box-shadow: 0 3px 3px #666;
    display: none;
    margin-top: 9px;
    position: absolute;
    width: 239px;
    z-index: 999;
}
.nawigacja ul li ul li {
    display: block;
    float: none;
}
.nawigacja ul li ul li a {
    background: #fff url("img/icoarrow.png") no-repeat scroll -10px 15px;
    border-bottom: 1px solid #eee;
    color: #555;
    display: block;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
}
.nawigacja ul li ul li a:hover {
    background: #2d69b2 url("img/icoarrow.png") no-repeat scroll 18px 15px;
    border-bottom: 1px solid #2d69b2;
    color: #fff;
    text-indent: 20px;
}
.nawigacja ul li:hover ul {
    display: block;
}
img {
    border: 0 none;
}
